@charset "utf-8";

:root {
  --font-family-sans: -apple-system, BlinkMacSystemFont, “Roboto”, “Droid Sans”,
    “Helvetica Neue”, Helvetica, Arial, sans-serif;

  --border-radius: 5px;

  --light-pink: #f87f8e;
  --brand-pink: #d64d5d;
  --pink: #cd394f;
  --dark-pink: #c42e45;
  --darker-pink: #a70a41;
  --brand-orange: #e98225;
  --orange: #e27818;
  --dark-orange: #bb5b02;
  --teal: #088f7b;
  --light-green: #799e3f;
  --green: #638729;
  --vanilla: #fbfaf5;
  --beige: #f7f2e7;
  --cream: #eee5d3;
  --light-brown: #9a6c4d;
  --brown: #784e31;
}

* {
  box-sizing: border-box;
}

/*
  Utility Classes
  ------------------------------------------------------------------------------
*/

.text-center {
  text-align: center;
}

.text-muted {
  color: var(--light-brown);
}

.text-white {
  color: #fff;
}

.text-primary {
  color: var(--primary);
}

.text-green {
  color: var(--green);
}

.text-orange {
  color: var(--orange);
}

.color-inherit {
  color: inherit;
  fill: currentColor;
}

.bg-pink {
  background-color: var(--pink);
}

.bg-green {
  background-color: var(--green);
}

.bg-orange {
  background-color: var(--orange);
}

.list-none {
  list-style: none;
}

.hidden {
  display: none;
  visibility: hidden;
}

.overflow-hidden {
  overflow: hidden;
}

.rounded {
  border-radius: var(--border-radius) !important;
}

.w-100 {
  width: 100%;
}

.h-100 {
  height: 100%;
}

:first-child {
  margin-top: 0;
}

.full-width-container {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

/*
  Additional Resets
  ------------------------------------------------------------------------------
*/

img,
object,
embed,
video {
  max-width: 100%;
  height: auto;
}

iframe {
  max-width: 100%;
}

.cf:after,
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*
  Page
  ------------------------------------------------------------------------------
*/

body {
  position: relative;
  overflow-x: hidden;
  font-size: 1.3rem;
  background-color: #fff;
}

/*
  Typography
  ------------------------------------------------------------------------------
*/

body,
input,
select,
textarea {
  font-family: var(--font-family-sans);
  font-weight: 400;
  line-height: 1.5;
  color: var(--brown, #000);
}

input,
select,
textarea {
  font-size: 1em;
}

.PreHead,
.PinkBtn,
.nav-previous a,
.nav-next a,
input[type="submit"],
h1,
.FooterMenuFrame,
h3#comments,
h3#reply-title,
.reply {
  font-weight: 700;
  letter-spacing: 0.05em;
}

.FreightSansPro,
.header-bio h3,
h4 {
  font-family: var(--font-family-sans);
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h6,
.h1 {
  font-weight: 700;
  line-height: 1.2;
}

h1,
.h1 {
  font-size: 2.2em;
  line-height: 1.1;
  color: var(--pink);
  letter-spacing: 0;
  margin: 0.25em auto 0.5em;
  text-align: center;
}

h2 {
  font-size: 2.25rem;
  line-height: 1.2;
}

.WYSIWYG h2 {
  margin-top: 1em;
  margin-bottom: 0.25em;
}

h3 {
  font-size: 2rem;
  line-height: 1.2;
  margin: 1em 0 0.5em;
  color: var(--green);
}

h4 {
  font-size: 1.3em;
  color: var(--orange);
  margin-bottom: 1rem;
  margin-top: 3rem;
}

h4.widget-title {
  font-size: 1.3rem;
}

h5 {
  font-size: 1.2em;
  line-height: 1.3;
  font-weight: bold;
}

h4,
h5,
.text-uppercase {
  text-transform: uppercase;
  letter-spacing: 0.05em;
}

h6 {
  font-size: 0.9em;
  line-height: 150%;
  font-weight: bold;
  font-style: italic;
}

p {
  margin-bottom: 1em;
}

p:last-child {
  margin-bottom: 0;
}

blockquote {
  color: var(--pink);
  border-left: 2px solid #c3b69e;
  padding-left: 10px;
}

.WYSIWYG ul,
.WYSIWYG ol {
  margin: 1em 0 1em 42px;
}

/* text highlight color */
::-moz-selection {
  background: var(--green);
  color: #fff;
}

::selection {
  background: var(--green);
  color: #fff;
}

/*
  Links
  ------------------------------------------------------------------------------
*/

a {
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  color: var(--pink);
  border: none;
}

a:hover,
a:active,
a:focus {
  color: var(--darker-pink);
}

a:focus,
a:active {
  outline: none;
}

a::-moz-focus-inner {
  border: 0;
}

.LinkWhite a {
  color: #fff;
  text-decoration: none;
}

.LinkWhite a:hover,
.LinkWhite a:active {
  color: var(--beige);
}

.LinkBig a,
.LinkBig a:link,
.LinkBig a:visited {
  /* PreHead and main nav links */
  font-size: 1rem;
  vertical-align: text-bottom;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}

/*
  Forms
  ------------------------------------------------------------------------------
*/

input:not([type="button"]):not([type="reset"]):not([type="submit"]),
textarea {
  padding: 5px 10px;
}

input:not([type="button"]):not([type="reset"]):not([type="submit"]),
select,
textarea {
  border: 2px solid var(--dark-pink);
  border-radius: var(--border-radius);
  max-width: 100%;
}

/*
  Search Form
  ---------------------------
*/

.search-form .search-field {
  border-radius: var(--border-radius) 0 0 var(--border-radius) !important;
}

.search-form svg {
  width: 0.85em;
  height: 0.85em;
  color: var(--pink);
}

.search-form input,
.search-form button {
  color: var(--pink);
  background: #fff;
  border: none !important;
  font-size: 1rem;
  line-height: 100%;
}

.search-form button {
  padding: 5px 10px;
  border-radius: 0 var(--border-radius) var(--border-radius) 0;
}

.search-form button:hover {
  cursor: pointer;
}

.search-form button:hover svg {
  color: var(--orange);
}

.search-form input::placeholder {
  color: var(--light-pink);
  font-style: italic;
}

.PreHead .search-field {
  width: 202px;
  height: 28px;
}

/*
  Buttons
  ---------------------------
*/

.button,
.btn,
button,
input[type="submit"],
.PinkBtn,
.nav-previous a,
.nav-next a,
.tcb-button-link,
.wprm-recipe-print-wide-button {
  text-decoration: none;
  color: #fff !important;
  background-color: var(--pink);
  padding: 5px 15px;
  font-weight: bold;
  line-height: 1.2;
  text-transform: uppercase;
  transition: background 0.5s !important;
  border-radius: var(--border-radius);
  border: 0;
}

.PinkBtn:hover,
.nav-previous a:hover,
.nav-next a:hover {
  background-color: var(--green);
}

.wprm-recipe-template-pickyeater-snippetbuttons a {
  border-radius: var(--border-radius, 5px);
}

/* images */
.WYSIWYG img {
  height: auto !important;
}

.WYSIWYG li {
  margin-bottom: 0.5em;
}

/*
  Page Sections
  ------------------------------------------------------------------------------
*/

/*
  Pre-Header Menu
  ---------------------------
*/

.PreHead {
  background: url(../img/pink-bar.svg);
  background-size: auto 100%;
  background-color: var(--pink);
}

.PreHead {
  list-style: none;
}

.PreHead li {
  display: inline-block;
  position: relative;
}

.PreHead .current_page_item > a {
  color: #ffd2aa;
}

.PreHead a:hover {
  color: #f7ecd6;
}

.PreHead .sub-menu {
  background: transparent;
  padding: 0;
  left: 0;
}

.PreHead .sub-menu li {
  background-color: var(--dark-pink);
  font-size: 0.85em;
  line-height: 0.85;
}

.PreHead .sub-menu li a {
  font-size: 1em;
  text-transform: lowercase;
  font-style: italic;
}

.PreHead .sub-menu > li:last-child {
  border-bottom-left-radius: var(--border-radius);
  border-bottom-right-radius: var(--border-radius);
}

.PrimaryMenuFrame {
  display: none;
  flex-grow: 1;
}

#MainNavBtn {
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  font-size: 1.8em;
  background: var(--pink);
  height: 60px;
  line-height: 60px;
}

/*
  Header Bio
  ---------------------------
*/

.header-wrapper {
  background-color: var(--vanilla);
}

.header-bio {
  flex-grow: 1.85;
  font-size: 0.75em;
}

.header-bio-image img {
  border: 3px solid #fff;
  border-radius: 50%;
  box-shadow: 0 4px 10px 0 rgba(120, 78, 49, 0.3);
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 599px) {
  .header-bio,
  .header-bio-image {
    display: none;
  }

  img#TopLogo {
    min-height: 142.2px;
  }
}

@media screen and (min-width: 600px) and (max-width: 767px) {
  .header-bio {
    flex-grow: 0.125;
    flex-basis: 72%;
  }
}

@media screen and (min-width: 768px) {
  .header-bio {
    flex-grow: 1.185;
    font-size: 0.85em;
  }

  .header-bio-image img {
    width: 170px;
    border-width: 5px;
  }
}

.header-bio a {
  font-weight: bolder;
}

/*
  Featured Press Bar
  ---------------------------
*/

.FeaturedPressBar {
  background: var(--beige);
}

.FeaturedPressBar .FeaturedPressList {
  display: flex;
  align-items: center;
  justify-content: left;
  flex-wrap: nowrap;
  -webkit-overflow-scrolling: touch;
  line-height: 1;
}

.FeaturedPressBar .FeaturedPressList svg {
  padding: 0.25em 0.75em;
  max-width: 100px;
  height: 55px;
  flex: 1;
  fill: var(--light-brown);
}

.FeaturedPressBar .FeaturedPressList .flex-basis-2 {
  flex: 2;
}

.FeaturedPressList .press-title {
  letter-spacing: 0.025em;
  font-style: italic;
  padding: 5px;
  white-space: nowrap;
  font-size: 1rem;
}

@media screen and (max-width: 1300px) {
  .FeaturedPressBar {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-y: hidden;
  }

  .FeaturedPressBar .FeaturedPressList {
    flex-wrap: nowrap;
    justify-content: flex-start;
    flex-shrink: 0;
  }
}

@media screen and (min-width: 1300px) {
  .FeaturedPressBar,
  .FeaturedPressBar .FeaturedPressList {
    justify-content: center;
  }
}

/*
  Sidebar Column
  ---------------------------
*/

.sidebar-col {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .sidebar-col {
    flex-basis: 330px;
  }
}

.sidebar-col .widget {
  margin: 30px auto;
}

/*
  Footer
  ---------------------------
*/

.FooterCatsFrame {
  background-color: var(--light-green);
  background-image: url(../img/bottom-green-banner.svg);
  background-size: 1600px;
  background-position: center top;
  font-size: 1rem;
  background-repeat: no-repeat;
}

#FooterMenu,
.footer-cuisine ul {
  list-style: none;
}

.footer-cuisine li {
  line-height: 1.2;
  margin-bottom: 0.5em;
}

.footer-cuisine h3 {
  color: #dbef7a;
  text-transform: uppercase;
  font-size: 1em;
  letter-spacing: 0.05em;
}

.FootBtmPink {
  color: #fff;
  position: relative;
}

#FooterLogo {
  width: 80%;
  max-width: 500px;
}

#FollowApples {
  position: absolute;
  top: -60px;
  left: calc(50% - 100px);
  width: 200px;
}

#FooterMenu {
  list-style: none;
}

#FooterMenu .sub-menu {
  display: none;
}

.FooterMenuFrame + p {
  font-size: 1rem;
}

/*
  Social Frame
  ---------------------------
*/

.SocialFrame {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  text-align: center;
  z-index: 900;
}

.SocialList {
  padding: 10px;
  background: var(--beige);
}

.SocialList li {
  width: 30px;
  height: 30px;
  display: inline-block;
}

.SocialTopBtnFrame {
  height: 40px;
  text-align: center;
  padding: 5px 10px;
  background-color: var(--orange);
  cursor: pointer;
}

.SocialTopBtnFrame img {
  height: 30px;
}

.FollowWindowBtn {
  cursor: pointer;
}

/*
  Tag Icons
  ---------------------------
*/

.tag-icons {
  font-weight: bold;
}

a.tag-icon {
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-size: 1rem;
  line-height: 1;
  color: #fff;
  background: var(--accent-color, var(--brown));
}

a.tag-icon:hover {
  color: rgba(255, 255, 255, 0.8);
}

.tag-icon-vegetarian {
  --accent-color: var(--green);
}

.tag-icon-vegan {
  --accent-color: var(--teal);
}

.tag-icon-gf {
  --accent-color: var(--brown);
}

/*
  Tag Panels
  ---------------------------
*/

.tag-panels a {
  height: 100%;
}

.tag-panel-headline {
  color: #fff;
  line-height: 1;
  font-size: 1.3rem;
}

.tag-panel-image-wrapper {
  background: var(--light-brown);
}

.tag-panel-image {
  display: block;
  object-fit: cover;
  height: 200px;
  width: 100%;
  transition: all 0.2s ease-in-out;
}

a:hover img.tag-panel-image {
  opacity: 0.5;
}

.footer-image-berry {
  --bgImage: url(../img/panel-backgrounds/berry.svg);
  --bgSize: 200%;
}

.footer-image-pea {
  --bgImage: url(../img/panel-backgrounds/pea.svg);
  --bgSize: 160%;
  --bgPosition: 80% 55%;
}

.footer-image-tomato {
  --bgImage: url(../img/panel-backgrounds/tomato.svg);
  --bgSize: 130%;
}

.tag-panel-footer {
  background-color: var(--light-brown);
  background-repeat: no-repeat;
  background-image: var(--bgImage);
  background-position: var(--bgPosition, center);
  background-size: var(--bgSize, cover);
  flex-grow: 1;
}

@media screen and (min-width: 576px) and (max-width: 992px) {
  .tag-panel-headline {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 768px) {
  .tag-panel-footer {
    --bgSize: cover;
  }
}

/*
  Pagination & Navigation
  ---------------------------
*/

.nav-previous {
  float: left;
}

.nav-next {
  float: right;
}

.navigation:after {
  clear: both !important;
  content: "";
  display: table;
}

/* Hamburger Icon */

.nav-icon {
  width: 50px;
  padding: 2px 10px;
  background: var(--light-pink);
  box-shadow: 0 1px 1px 2px var(--dark-pink);
  cursor: pointer;
  border: 0;
}

.nav-icon:after,
.nav-icon:before,
.nav-icon div {
  background-color: #fff;
  border-radius: 3px;
  content: "";
  display: block;
  height: 3px;
  margin: 4px 0;
  transition: all 0.2s ease-in-out;
}

/*
  Post Meta
  ---------------------------
*/

.breadcrumbs {
  font-size: 80%;
}

.postmeta,
#affiliate-disclaimer {
  font-size: 90%;
}

.single .cat-meta .cat-description {
  font-style: italic;
}

.single .cat-meta .cat-description p {
  display: inline;
}

.single .cat-meta-list {
  font-size: 0.8em;
  line-height: 1.25;
  color: var(--brown);
}

.single .cat-meta-list a {
  color: var(--light-brown);
  font-weight: bold;
}

.single .cat-meta .tag-icons {
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}

/*
  Comments
  ---------------------------
*/

h3#comments,
h3#reply-title,
h3#cat-meta-title {
  letter-spacing: 0;
  margin-bottom: 1rem;
  margin-top: 2rem;
}

#comments + .navigation .alignleft:empty,
#comments + .navigation .alignright:empty {
  margin-top: 0;
  margin-bottom: 0;
}

.commentlist {
  list-style: none;
}

.commentlist li {
  margin-bottom: 1.5em;
  font-size: 1.1rem;
}

.commentlist .children {
  list-style: none;
  margin-left: 10%;
}

.comment-author.vcard {
  display: flex;
  align-items: center;
}

.comment-author.vcard .fn {
  margin-right: 5px;
}

.comment .reply {
  text-transform: uppercase;
  font-size: 0.85em;
  margin-top: 0.5rem;
}

.comment.bypostauthor > article {
  background: var(--beige);
  border-radius: var(--border-radius);
  overflow: hidden;
}

.comment.bypostauthor > article .comment-content {
  padding: 10px 15px;
}

.comment.bypostauthor > article .comment-meta .vcard {
  padding: 10px 15px;
  background: var(--pink);
  color: #fff;
  background-image: url(../img/pink-bar.svg);
  background-color: var(--pink);
  background-size: cover;
  margin-bottom: 0;
}

.comment.bypostauthor > article .comment-author.vcard a {
  color: #fff;
}

.comment.bypostauthor > article .comment-metadata {
  padding: 10px 15px 0;
  margin-top: 0;
}

.comment .children {
  margin-top: 1.5rem;
}

.comment-metadata {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  margin: 10px 0;
  font-size: 0.85rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: bold;
}

.comment-author.vcard .avatar {
  border-radius: 50%;
  margin-right: 10px;
}

.comment.bypostauthor .reply {
  background: rgba(0, 0, 0, 0.025);
  padding: 5px 15px;
}

.comment.bypostauthor .avatar {
  border: 2px solid #fff;
}

.comment-form label {
  min-width: 100px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
}

.comment-form label[for="comment"] {
  display: none;
}

textarea#comment {
  width: 100%;
}

/*
  Archive & Category Pages
  ------------------------------------------------------------------------------
*/

.archive-thumbnail-wrapper {
  height: 300px;
  position: relative;
}

.archive-thumbnail {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.archive-thumbnail-title {
  line-height: 1.2;
  font-size: 1.3rem;
}

.archive-description {
  background: rgba(214, 77, 93, 0.75);
  padding: 1em;
  text-overflow: ellipsis;
  color: #fff;
  font-size: 0.8em;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: opacity 0.1s ease-in-out;
}

.archive-thumbnail-link img {
  transition: all 0.2s ease-in-out;
}

.archive-thumbnail-link:hover .archive-description {
  opacity: 1;
}

.archive-thumbnail-link:hover img {
  filter: blur(5px);
  transform: scale(1.1);
}

/*
  Media
  ------------------------------------------------------------------------------
*/

/*
  Common Utils
  ---------------------------
*/

figure {
  max-width: 100%;
  height: auto;
  margin: 1em 0;
}

.aligncenter,
.wp-post-image {
  display: block;
  margin: 1em auto;
}

figure.aligncenter,
figure.wp-block-image {
  width: 100%;
  text-align: center;
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.alignright {
  float: right;
  margin: 1em 0 1em 2em;
}

.alignleft,
img.wp-post-image.attachment-thumb {
  float: left;
  margin: 1em 1em 2em 0;
}

/*
  Images
  ---------------------------
*/

.image-max-width-large-posts {
  max-width: 600px;
  text-align: center;
}

.image-max-width-medium-posts {
  max-width: 500px;
  text-align: center;
}

.image-max-width-small-posts {
  max-width: 400px;
  text-align: center;
}

.wp-post-image {
  width: 100%;
  border-radius: var(--border-radius);
}

.wp-block-image.w-auto img {
  width: auto !important;
}

figure img,
img.aligncenter {
  width: 100%;
}

p img.alignright,
p img.alignleft {
  margin-top: 0;
}

.wp-block-image.h-100 img {
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.wp-block-image.h-100.object-right img {
  object-position: right;
}

@media (max-width: 767px) {
  .alignright,
  .alignleft,
  img.wp-post-image.attachment-thumb {
    display: block;
    margin: 1em auto;
    float: none;
  }
}

/*
  Gallery Block
  ---------------------------
*/

ul.wp-block-gallery,
ul.blocks-gallery-grid {
  margin: 0;
}

.blocks-gallery-grid figcaption {
  font-family: var(--font-family-sans);
  line-height: 1.3;
  font-size: 0.85rem !important;
}

.blocks-gallery-grid figcaption strong {
  text-transform: uppercase;
  letter-spacing: 0.025em;
}

@media screen and (max-width: 600px) {
  li.blocks-gallery-item {
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

/*
  Breadcrumbs
  ---------------------------
*/

.breadcrumb-header-bar {
  background: #f9f3e9;
  font-size: 0.9rem;
  color: var(--light-brown);
}

.breadcrumb-header-bar a {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  color: var(--brown);
}

.breadcrumb-header-bar a:hover {
  color: var(--dark-pink);
}

/*
  Emphasized Quotes
  ---------------------------
*/

.emphasized-quote {
  margin: 1rem 0 2rem;
  line-height: 1.6;
}

.emphasized-quote strong {
  color: var(--pink);
}

.emphasized-quote > br:first-child {
  display: none;
}

.emphasized-quote cite {
  text-align: right;
  display: block;
  margin-top: 0.5rem;
  font-size: 0.8em;
  line-height: 1.6;
  font-family: var(--font-family-sans);
  color: var(--light-brown);
}

/*
  Vendor Plugins
  ------------------------------------------------------------------------------
*/

/*
  WP Recipe Manager Comments
  ---------------------------
*/

.wprm-comment-rating {
  height: 24px !important;
  width: auto;
  opacity: 0.6;
  filter: sepia(1) contrast(0.5) saturate(100) hue-rotate(25deg);
  order: 5;
  margin: 0.5rem 0 !important;
}

.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #ccc;
  font-size: 20px;
  font-style: normal;
  height: 20px;
  width: 100px;
  margin: 0;
  position: relative;
  padding: 0;
}

.star-ratings-css-top {
  color: var(--orange);
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}

.star-ratings-css-bottom {
  padding: 0;
  display: block;
  z-index: 0;
}

.comment-form-wprm-rating {
  display: none;
}

.category-recipes .comment-form-wprm-rating {
  display: block !important;
}

/*
  Flexible Posts Widget
  ---------------------------
*/

.sidebar-col .dpe-flexible-posts {
  --sidebar-col-gap: 15px;
  list-style: none;
  display: grid;
  grid-gap: 15px;
  grid-template-columns: repeat(2, 1fr);
}

.sidebar-col .dpe-flexible-posts li {
  width: 100%;
}

.sidebar-col a picture {
  margin: 0;
}

@media screen and (min-width: 480px) and (max-width: 767px) {
  .sidebar-col .dpe-flexible-posts {
    grid-template-columns: repeat(4, 1fr);
  }
}

.sidebar-col .dpe-flexible-posts .title {
  line-height: 1.2;
  font-size: 0.9rem;
  color: var(--light-brown);
  font-weight: bold;
  text-transform: none;
  letter-spacing: initial;
}

/*
  WP Tasty Pins
  ---------------------------
*/

span[class^="PIN_"][data-pin-href][style] {
  width: 100px !important;
  height: 100px !important;
  background: url(../img/pin-hover.svg) !important;
  background-color: var(--pink) !important;
  background-size: cover !important;
  border-radius: 50%;
  margin-top: -10px !important;
  margin-left: 10px;
  color: transparent !important;
  transition: background-color 0.1s ease-in-out;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 6px 6px rgba(0, 0, 0, 0.2);
  z-index: 10 !important;
}

span[class^="PIN_"][data-pin-href][style]:hover {
  background-color: var(--orange) !important;
}

/*
  Yoast FAQ
  ---------------------------
*/

.schema-faq-section {
  margin: 2rem 0;
}

.schema-faq-question {
  color: var(--orange);
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 1.1em;
  margin-bottom: 0.25rem;
  display: block;
}

.schema-faq-section + .schema-faq-section {
  border-top: 1px solid var(--beige);
  padding-top: 2rem;
}

/*
  LuckyWP Table of Contents
  ---------------------------
*/

.lwptoc_i {
  background-color: var(--vanilla);
  border-radius: var(--border-radius);
}

.lwptoc_itemWrap .lwptoc_item {
  margin-top: 0.75em;
}

/*
  Custom Related Posts
  ---------------------------
*/

.crp-list {
  display: grid;
  grid-gap: 2rem;
  margin: 1rem 0 2rem;
}

@media screen and (min-width: 600px) {
  .crp-list {
    grid-template-columns: repeat(3, 1fr);
  }
}

.crp-list img {
  width: 100%;
  max-width: unset !important;
}

.crp-list-item-title {
  margin-top: 0.5rem !important;
  line-height: 1.2;
  font-size: 1.3rem;
  text-align: center;
  font-weight: bold;
}

/*
  404 Page
  ------------------------------------------------------------------------------
*/

.fourohfor-card .card-panel {
  background-color: var(--vanilla);
}

.fourohfor-card .card-header {
  background: url(../img/pink-bar.svg);
  background-color: var(--pink);
  background-size: cover;
}

.fourohfor-card .search-form input {
  width: 100%;
}

.fourohfor-card .card-panel .search-form {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3em;
}

/*
  About Page
  ------------------------------------------------------------------------------
*/

.pink-accent-box {
  background-image: url(../img/raspberry-10pct.svg);
  background-repeat: no-repeat;
  background-size: 110%;
  background-position: center right 500%;
}

.orange-accent-box {
  background-image: url(../img/orange-10pct.svg);
  background-repeat: no-repeat;
  background-size: 60%;
  background-position: 130% 70%;
}

.logo-accent-box {
  background-image: url(../img/pear-10pct.svg);
  background-repeat: no-repeat;
  background-size: auto 150%;
  background-position-y: 30%;
  background-position-x: 95%;
}

.orange-accent-box a {
  color: var(--orange);
}

.logo-svg-grid {
  display: grid;
  grid-gap: 1rem;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: center;
}

.logo-svg-grid svg {
  max-width: 100px;
  max-height: 50px;
  width: 100%;
}

.logo-svg-grid svg.flex-basis-2 {
  max-height: 40px;
}

@media (min-width: 576px) {
  .logo-svg-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 1300px) {
  .logo-svg-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

/*
  Featured Press (in page)
  ---------------------------
*/

.FeaturedPressEmbed {
  margin: 1rem 0;
  padding: 1rem;
  background-color: var(--green);
  background-image: url(../img/apples.svg);
  background-size: 600px;
  background-repeat: no-repeat;
  background-position: bottom -100px right -100px;
}

.FeaturedPressEmbed .FeaturedPressList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 1rem;
  border: 3px solid var(--brown);
  background: rgba(255, 255, 255, 0.9);
}

.FeaturedPressEmbed .FeaturedPressList svg {
  width: 75px;
  padding: 10px;
  fill: var(--brown);
}

.FeaturedPressEmbed .FeaturedPressList .flex-basis-2 {
  width: 120px;
}

.FeaturedPressEmbed .press-title {
  flex-basis: 100%;
  text-align: center;
  font-size: 1.3em;
  color: var(--light-brown);
}

/*
  Homepage
  ------------------------------------------------------------------------------
*/

.content-col article:nth-of-type(n + 2) {
  border-top: 1px solid var(--cream);
}

.recipe-section:nth-of-type(even) {
  background-color: var(--vanilla);
}

.recipe-section .category {
  margin: 0.5rem 0 0.25rem;
}

.recipe-section .category a {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-size: 0.85rem;
  font-weight: 600;
  color: var(--brown);
}

.recipe-section .category a:hover {
  color: var(--green);
}

.recipe-section .recipe-name {
  font-size: 1.2rem;
  line-height: 1.2;
  margin: 0.25rem 0 0;
}

.recipe-section .recipe-name a {
  font-weight: bold;
}

.recipe-section-desc {
  font-style: italic;
  font-size: 1.2rem;
  color: var(--light-brown);
}

main.recipe-categories.full-width-container .recipe-section-contents {
  margin: 0 auto;
  padding: 3rem 2rem;
}

.recipe-photo-section {
  font-size: 0.8rem;
}

.recipe-photo-section .recipe-section-image {
  --size: 75px;
  width: var(--size);
  height: var(--size);
  border-radius: 50%;
  overflow: hidden;
  transition: all 0.2s ease-in-out;
}

.recipe-photo-section .recipe-section-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.recipe-photo-section a:hover .recipe-section-image {
  opacity: 0.8;
}

.recipe-section .show-more {
  text-align: right;
}

.recipe-section .show-more-link {
  color: var(--orange);
  font-weight: bold;
}

.recipe-section .show-more-link:hover {
  color: var(--dark-orange);
}

.recipe-section img {
  aspect-ratio: 1;
  object-fit: cover;
}

@media screen and (min-width: 600px) {
  .recipe-photo-section {
    font-size: 1rem;
  }

  .recipe-photo-section .recipe-section-image {
    --size: 100px;
  }
}

@media screen and (min-width: 992px) {
  main.recipe-categories.full-width-container .recipe-section-contents {
    max-width: 85vw;
  }

  .recipe-photo-section .recipe-section-image {
    --size: 150px;
  }
}

/*
  Media Queries
  ------------------------------------------------------------------------------
*/

/* Desktop Layout: 769px to a max of 1140px */

@media only screen and (min-width: 769px) {
  .SocialFrame {
    width: 60px;
    top: 20%;
    right: 0;
    bottom: auto;
    left: auto;
    padding: 0;
    border-radius: var(--border-radius) 0 0 var(--border-radius);
    overflow: hidden;
  }

  .SocialList li {
    width: 40px;
    height: 40px;
    display: block;
    margin-bottom: 5px;
  }

  .SocialList li:last-child {
    margin-bottom: 0;
  }

  .SocialList img {
    width: 90%;
  }

  .SocialTopBtnFrame {
    height: 60px;
    padding: 10px;
    background-color: var(--orange);
  }

  .SocialTopBtnFrame img {
    height: 40px;
  }

  #FollowApples {
    left: auto;
    right: 5%;
  }

  #FooterLogo {
    width: 60%;
  }

  .FooterMenuFrame li {
    display: inline-block;
    margin-right: 10px;
    font-size: 1.2em;
  }

  .FooterMenuFrame li:last-child {
    margin: 0;
  }
}

@media only screen and (max-width: 1039px) {
  .PrimaryMenuFrame {
    position: absolute;
    top: 45px;
    left: 0;
    width: 100%;
    background: var(--dark-pink);
    z-index: 10;
  }

  #PrimaryMenu ul,
  #PrimaryMenu li,
  #PrimaryMenu a {
    display: block;
  }

  #PrimaryMenu a {
    transition: all 0.1s ease-in-out;
    cursor: pointer;
  }

  #PrimaryMenu > li > a {
    padding: 0.3em 1.75rem;
  }

  #PrimaryMenu a:hover {
    background-color: rgba(215, 76, 92, 0.5);
  }

  .PreHead .sub-menu > li > a {
    text-indent: 3rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display: block;
  }
}

@media only screen and (min-width: 1040px) {
  #MainNavBtn,
  #PreHeadHamburger {
    display: none;
  }

  .sub-menu {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.25s linear;
    position: absolute;
    display: block;
    line-height: 190%;
    padding: 0 0.75em;
    background: var(--beige);
    z-index: 1000;
    text-align: left;
    white-space: nowrap;
    border-bottom-left-radius: var(--border-radius);
    border-bottom-right-radius: var(--border-radius);
  }

  .PreHead .sub-menu {
    padding-top: 8px;
  }

  .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1;
  }

  #PrimaryMenu > li {
    margin-right: 10px;
  }

  .PreHead .sub-menu li {
    display: block;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    background-color: var(--light-pink);
  }

  .PreHead .sub-menu li:hover {
    background-color: #ea6172;
  }

  .PreHead .sub-menu li:hover a {
    color: #fff;
  }

  .PreHead .sub-menu li a {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display: block;
    color: #fff;
  }

  .menu-item-has-children > a:after {
    content: "";
    color: currentColor;
    margin-left: 0.25rem;
    width: 0.575em;
    height: 0.575em;
    background: no-repeat url(../img/icon-chevron-down-solid.svg) center -2px / 0.575em;
    display: inline-block;
    vertical-align: middle;
  }

  .PrimaryMenuFrame {
    display: block !important;
  }
}
